h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
	/*color: #4883ab;   blue */
	color: #8a7642;  /* browm */
	padding:0px;
	margin:0px;
	border-bottom:#CFC19C 1px solid;
}
h2 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 16px;
  color: #445357;
  border-bottom:#B9BCBD 1px solid;
}
h3 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 14px;
  color: #930;
  font-weight: bold;
  padding:0px;
  margin:0px;
}
h4 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  color: #8A7642;
  font-weight: bold;
  padding:0px;
  margin:0px;  
}
h5 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000;
  font-weight:bold;
  padding:0px;
  margin:0px;	
}
.bodyMain {
  background-color: #F2E6CC;
}

.bgMain {
    background-image: url(../images/utility/bgMain.gif);
}
.bgLeft {
    background-color: #8a7642;
}
.bgStats {
  /*background-color: #0099CC;*/
  background-color: #FC6;
  border: 2px inset #FFFFFF;
  padding: 3px 3px 3px 7px; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000;
  width:50px !important;
}

/*Booking Buttons Start*/

.buttonBookings {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #6498b8) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #6498b8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#6498b8');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 26px;
	text-decoration:none;
	text-shadow:1px 1px 0px #6498b8;
}.buttonBookings:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6498b8), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #6498b8 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6498b8', endColorstr='#79bbff');
	background-color:#6498b8;
}.buttonBookings:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */


.buttonRates {
	-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
	box-shadow:inset 0px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
	background-color:#f6b33d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eda933;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 26px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cd8a15;
}.buttonRates:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
	background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');
	background-color:#d29105;
}.buttonRates:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */



/*Booking Buttons End*/



.borderRed {
  border: 3px solid #CC0033;
}
.borderBlack {
  border: 1px solid #000000;
}
.borderBrown {
  border: 2px solid #BEAB78;
}
.borderMainTable {
  border: 1px solid #A65300;
}
.borderDiv {
	width: 100%;
	border-bottom:#C8B88C 1px solid;
}

.featuredImg {
  border: 2px solid #BEAB78;
  float:right;
  margin-left:15px;
  margin-bottom:5px;
}

.imgFloatLeft {
  border: 2px solid #BEAB78;
  float:left;
  margin-right:15px;
  margin-bottom:5px;
}

hr {
	width: 100%;
	text-align: left;/*this will align it for IE*/
	margin: 0 auto 0 0; /*this will align it left for Mozilla*/
	color:#C8B88C;
	height:1px;
} 
ul{
	margin-top:0px;
	margin-bottom:0px;
}
.headWhite1 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  color: White;
  font-weight: bold;
}
.headWhite2 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 16px;
  color: #F8F4E7;
  font-weight: bold;
}
.head1 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 16px;
  color: #4883ab;  /* blue */
  font-weight: bold;
}
.head2 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 14px;
  color: #000000;
  font-weight: bold;
}
.head3 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 14px;
  color: #8a7642;
  font-weight: bold;
}
.head4 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 16px;
  color: #CC3333;  /* blue */
  font-weight: bold;
}
.head5 {
	color: #FC0;
	font-weight:bold;
}

.head6 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  color: #CC3333;  /* blue */
  font-weight: bold;
}
.textMainBodyUnjusAlt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #CC3333;
	line-height: 20px;
}
.textMainBodyWhiteUnjus {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: White;
	line-height: 20px;
}
.textMainBodyUnjus {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
	line-height: 20px;
}
.textMainBodyUnjusUnderline {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
	line-height: 20px;
	text-decoration: underline;
}

.textMainBodyUnjus2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color: Black;
	line-height: 20px;
    font-weight: bold;
}
.textMainBodyUnjus3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
    font-weight: bold;
}
.textMainBodyUnjus4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #3E7091;
	line-height: 20px;
    /*font-weight: bold; */
}
.textMainBodyUnjus5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: Black;
	line-height: 20px;
}

.textImgCaption {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: Black;
	line-height: 15px;
	padding:2px;
	background-color:#ECE3BB;
}

A.linkMainBody:LINK{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #993300;
	text-decoration: underline;
}
A.linkMainBody:VISITED {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #993300;
	text-decoration: underline;
}
A.linkMainBody:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
	color: #5E1F00;
}
A.linkLarge:LINK{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
	text-decoration: none;
}
A.linkLarge:VISITED {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
	text-decoration: none;
}
A.linkLarge:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
	color: #787878;
}
A.linkColor1:LINK{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #4883ab;
	text-decoration: none;
}
A.linkColor1:VISITED {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #4883ab;
	text-decoration: none;
}
A.linkColor1:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
	color: #4883ab;
}
A.linkMainBody2:LINK{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: Black;
	text-decoration: underline;
}
A.linkMainBody2:VISITED {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: Black;
	text-decoration: underline;
}
A.linkMainBody2:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: underline;
	color: #787878;
}
#RatesTable {
	background-color:#FFF;	
}

#RatesTable td {
	padding:2px;
	background-color:#EEE7C4;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;	
	color: Black;
}

#RatesTable th {
	padding:2px;
	background-color:#E7DCAB;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
}
#Special1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
	color: #2e4a6f;  /* blue */
	padding:0px;
	margin:0px;
	border:none;
}
#Special2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
	color: #88213f;  /* blue */
	padding:0px;
	margin:0px;
	border: none;
}